How to install libfixposix-dev on Debian 9 (Stretch)